Package org.lwjgl.opengl

# Class ATITextureMirrorOnce

java.lang.Object
org.lwjgl.opengl.ATITextureMirrorOnce

public final class ATITextureMirrorOnce extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MIRROR_CLAMP_ATI`
`static final int`
`GL_MIRROR_CLAMP_TO_EDGE_ATI`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_MIRROR_CLAMP_ATI

public static final int GL_MIRROR_CLAMP_ATI

See Also:
  - Constant Field Values

### GL_MIRROR_CLAMP_TO_EDGE_ATI

public static final int GL_MIRROR_CLAMP_TO_EDGE_ATI

See Also:
  - Constant Field Values